## netcfg 1.127

=== debian/changelog ===
netcfg (1.127) unstable; urgency=medium

  * Add support for /etc/network/interfaces.d/ by adding a "source"
    directive (Closes: #770078). It can be replaced with a
    "source-directory" one during the next release cycle.

 -- Cyril Brulebois <kibi@debian.org>  Sun, 04 Jan 2015 22:48:47 +0100

netcfg (1.126) unstable; urgency=low

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Dec 2014 21:36:11 +0100

netcfg (1.125) unstable; urgency=medium

  * Re-upload without stray files.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 25 Nov 2014 11:35:43 +0100

netcfg (1.124) unstable; urgency=low

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 Nov 2014 07:47:55 +0100

netcfg (1.123) unstable; urgency=medium

  * Fix missing bounds check on nameserver array iteration, leading to a
    crash when 4 (or more) nameservers are available (Closes: #768218).
    Thanks, Kjell Braden, for the bug report, patch, and tests!

 -- Cyril Brulebois <kibi@debian.org>  Thu, 06 Nov 2014 13:49:31 +0100

netcfg (1.122) unstable; urgency=medium

  * netcfg-static.c: call netcfg_interface_init() on struct
    netcfg_interface before using it to avoid calling free() on a random
    pointer.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 29 Sep 2014 07:02:57 +0200

netcfg (1.121) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 10:14:09 +0200

netcfg (1.120) unstable; urgency=medium

  [ Steven Chamberlain ]
  * Do not kill_dhcp_client after setting the hostname and domain,
    otherwise Linux udhcpc will stop renewing its lease, and on other
    platforms dhclient will de-configure the network interface
    (Closes: #757711, #757988)

 -- Cyril Brulebois <kibi@debian.org>  Fri, 05 Sep 2014 23:40:24 +0200
