## netcfg 1.127ubuntu1

=== debian/changelog ===
netcfg (1.127ubuntu1) vivid; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * Resynchronise with Debian.  Remaining changes:
    - Set default hostname to 'ubuntu'.
    - Set priority for get_domain to high for static configurations.
    - Set priority for get_domain to medium for non-static configurations.
    - Use 'auto <interface>' for all interfaces, dropping allow-hotplug
      which doesn't work with current udev.
    - Set DHCP and DHCPv6 timeout to 30s.
    - Use isc-dhcp-client-udeb on all architectures.
    - Flush all addresses and routes before configuring interfaces
      (LP: #848072)
    - Don't copy /etc/resolv.conf to target if resolvconf is installed.  (We
      already write resolvconf configuration to /etc/network/interfaces.)
    - Add a post-base-install hook to detect resolvconf and copy
      /run/resolvconf/resolv.conf to outside the target so that when /run is
      bind-mounted DNS resolving continues to work. (LP: #926447)
    - Apply patch from Alec Warner making netcfg respect
      netcfg/dhcpv6_timeout and running dhclient in one-shot mode (-1).
      (LP: #917905)
    - Fix FTBFS by checking the return value of fgets and fscanf.
    - Fix nm-conf to generate a valid NetworkManager static configuration
      file.
    - Always allow fe80::/64 for the default gateway. (LP: #1382295)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 06 Mar 2015 10:36:15 -0500

netcfg (1.128) UNRELEASED; urgency=medium

  * Pacify GCC 5 misdetecting link_waits as uninitialised (closes: #778023).

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Mar 2015 13:59:34 +0000
