## netcfg 1.129

=== debian/changelog ===
netcfg (1.129) unstable; urgency=medium

  [ Colin Watson ]
  * Pacify GCC 5 misdetecting link_waits as uninitialised (closes: #778023).

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Mar 2015 07:53:02 +0100
