## netcfg 1.130

=== debian/changelog ===
netcfg (1.130) unstable; urgency=medium

  [ Colin Watson ]
  * Don't build the compilation date and time into the binary.  This made
    the build unreproducible.

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Mar 2015 08:34:09 +0100
