## netcfg 1.131+deb8u1

=== debian/changelog ===
netcfg (1.131+deb8u1) stable; urgency=medium

  * Fix is_layer3_qeth on s390x to avoid bailing out if the network
    driver is not qeth. (Closes: #798376)

 -- Philipp Kern <pkern@home.philkern.de>  Sat, 03 Oct 2015 20:53:41 +0200
