=== debian/control ===
Source: netcfg
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>,
	Christian Perrier <bubulle@debian.org>,
	Philipp Kern <pkern@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0), libiw-dev (>= 27+28pre9) [!s390 !s390x !sparc !kfreebsd-any !hurd-any], check
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/netcfg.git
Vcs-Git: git://anonscm.debian.org/d-i/netcfg.git

Package: netcfg
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
	ethernet-card-detection,
	isc-dhcp-client-udeb [kfreebsd-any hurd-any],
	freebsd-net-tools-udeb [kfreebsd-any],
	wpasupplicant-udeb [!s390 !s390x !sparc !kfreebsd-any !hurd-any],
	crypto-modules [!s390 !s390x !sparc !kfreebsd-any !hurd-any],
	rdnssd-udeb,
	ndisc6-udeb,
	wide-dhcpv6-client-udeb [linux-any]
Provides: configured-network
XB-Installer-Menu-Item: 1800
Description: Configure the network
 To install additional installer components or the Debian Base System over
 the network, you need to configure the network in the installer. This
 component will first try to configure your network with DHCP and ask
 you for static network configuration if this fails. The configured
 network settings will be copied to your newly installed system.

Package: netcfg-static
Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
	ethernet-card-detection,
	freebsd-net-tools-udeb [kfreebsd-any]
Provides: configured-network
XB-Installer-Menu-Item: 1800
Description: Configure a static network
 If you have information such as IP address, netmask, gateway, then you will be
 able to configure a static network.  If you don't know this information, you
 should ask your system administrator, or look at configuration via DHCP.
