## netcfg 1.131+deb8u2

=== debian/changelog ===
netcfg (1.131+deb8u2) jessie; urgency=medium

  * IPv6 autoconfiguration: fix NTP server name handling, which would be
    stored as the DHCP-provided hostname, with many thanks to Malcolm
    Scott for the bug report and the patch (Closes: #862745).
  * Stop queueing rdnssd's installation with IPv6 setups. This component
    conflicts with network-manager and installing it from the network
    configuration step might prevents large parts of desktop environments
    from being installed. This isn't a perfect solution but this should be
    way better than the current status quo (Closes: #854801).

 -- Cyril Brulebois <kibi@debian.org>  Thu, 13 Jul 2017 17:28:42 +0200
