=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: netcfg
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>,
 	Christian Perrier <bubulle@debian.org>,
 	Philipp Kern <pkern@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0), libiw-dev (>= 27+28pre9) [!s390 !s390x !sparc !kfreebsd-any !hurd-any], check
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0), libiw-dev (>= 27+28pre9) [!s390 !s390x !sparc !kfreebsd-any !hurd-any], check, libsubunit-dev
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/netcfg.git
 Vcs-Git: git://anonscm.debian.org/d-i/netcfg.git
 
@@ -14,13 +15,12 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
 	ethernet-card-detection,
-	isc-dhcp-client-udeb [kfreebsd-any hurd-any],
+	isc-dhcp-client-udeb,
 	freebsd-net-tools-udeb [kfreebsd-any],
 	wpasupplicant-udeb [!s390 !s390x !sparc !kfreebsd-any !hurd-any],
 	crypto-modules [!s390 !s390x !sparc !kfreebsd-any !hurd-any],
 	rdnssd-udeb,
-	ndisc6-udeb,
-	wide-dhcpv6-client-udeb [linux-any]
+	ndisc6-udeb
 Provides: configured-network
 XB-Installer-Menu-Item: 1800
 Description: Configure the network
