## netcfg 1.138ubuntu2.1

=== debian/changelog ===
netcfg (1.138ubuntu2.1) yakkety; urgency=medium

  * Fix NTP server name handling in IPv6 autoconfiguration. (LP: #1614514)
    Thanks to Malcolm Scott for the patch.
  * Don't reap old resolv.conf if resolvconf is in use. Thanks Dariusz Gadomsky
    for the patch. (LP: #1646585)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 08 Jun 2017 17:20:48 -0700

netcfg (1.138ubuntu2) yakkety; urgency=medium

  * On NetworkManager-using systems, write a netplan config file to hand
    over control of all our interfaces to NetworkManager (LP: #1616400)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 25 Aug 2016 09:29:05 -0600

netcfg (1.138ubuntu1) yakkety; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Set default hostname to 'ubuntu'.
    - Set priority for get_domain to high for static configurations.
    - Set priority for get_domain to medium for non-static configurations.
    - Use 'auto <interface>' for all interfaces, dropping allow-hotplug
      which doesn't work with current udev.
    - Set DHCP and DHCPv6 timeout to 30s.
    - Use isc-dhcp-client-udeb on all architectures.
    - Flush all addresses and routes before configuring interfaces
      (LP: #848072)
    - Don't copy /etc/resolv.conf to target if resolvconf is installed.  (We
      already write resolvconf configuration to /etc/network/interfaces.)
    - Add a post-base-install hook to detect resolvconf and copy
      /run/resolvconf/resolv.conf to outside the target so that when /run is
      bind-mounted DNS resolving continues to work. (LP: #926447)
    - Apply patch from Alec Warner making netcfg respect
      netcfg/dhcpv6_timeout and running dhclient in one-shot mode (-1).
      (LP: #917905)
    - Fix nm-conf to generate a valid NetworkManager static configuration
      file.
    - Always allow fe80::/64 for the default gateway. (LP: #1382295)
    - Add vlan support.
    - On s390x ask if DHCP autoconfiguration should be performed or not.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 12 Aug 2016 09:34:18 +0100

netcfg (1.138) unstable; urgency=medium

  [ Hendrik Brueckner ]
  * common/ipaddr: remove leading and trailing whitespaces
  * static: trim user-specified values for IP and other addresses
  * Closes: #818611, LP: #1541955

  [ Dimitri John Ledkov ]
  * dhcp.c: check return result of two more fgets calls
  * nm-conf.c: check return result of fscanf
  * Makefile: link with -lm to resolve undefined log and other functions
  * All of above resolves FTBFS

 -- Christian Perrier <bubulle@debian.org>  Sat, 02 Apr 2016 08:06:37 +0200

netcfg (1.137) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Tue, 02 Feb 2016 07:02:48 +0100

netcfg (1.136) unstable; urgency=medium

  * Fix confusing indentation pointed out by GCC 6 (closes: #811589).

 -- Colin Watson <cjwatson@debian.org>  Wed, 20 Jan 2016 13:43:39 +0000

netcfg (1.135ubuntu6) yakkety; urgency=medium

  * With vlan connection type, finish-install.d would decide to purge
    network configuration and writeout loopback interfaces only, due to
    the assumption that !wired, must be wireless. Write out loopback only
    config with wireless only connection type. With this change vlan
    settings propagate through to the system, after additional
    network-manager changes were added. LP: #1567687

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 12 May 2016 12:26:10 +0100

netcfg (1.135ubuntu5) yakkety; urgency=medium

  * When DHCP is disabled via preseed, do not ask the DHCP question on
    s390x by propagating the seen flags from preseed-only keys to the
    interactive question. This is a side-effect / regression from
    1.135ubuntu3. LP: #1572607

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 11 May 2016 11:44:18 +0100
