## netcfg 1.138ubuntu5.2

=== debian/changelog ===
netcfg (1.138ubuntu5.2) zesty; urgency=medium

  * Add description for non-PCI platform network interfaces. LP: #1697914

 -- dann frazier <dannf@ubuntu.com>  Wed, 19 Jul 2017 15:09:05 -0600

netcfg (1.138ubuntu5.1) zesty; urgency=medium

  * Fix NTP server name handling in IPv6 autoconfiguration. (LP: #1614514)
    Thanks to Malcolm Scott for the patch.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 08 Jun 2017 17:06:33 -0700

netcfg (1.138ubuntu5) zesty; urgency=medium

  * Don't reap old resolv.conf if resolvconf is in use. Thanks Dariusz Gadomsky
    for the patch. (LP: #1646585)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 03 Apr 2017 13:45:53 -0400

netcfg (1.138ubuntu4) zesty; urgency=medium
 
  * Do now show an empty option 4 when using netcfg, without a wifi-card,
    and when automatic configuration fails. This is achieved by
    substituting all choices into the question, from two internal select
    templates of identical options but wifireconf one. This resolves UX
    bug without changing translation strings or fuzzing any of the
    existing translations. LP: #1558271

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 10 Jan 2017 15:47:43 +0000
 

netcfg (1.138ubuntu3) zesty; urgency=medium

  * Also use short stable systemd-udev names to discover descriptions for
    the network interfaces. LP: #1572620

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 09 Jan 2017 12:51:54 +0000
