## netcfg 1.141

=== debian/changelog ===
netcfg (1.141) unstable; urgency=medium

  [ Samuel Thibault ]
  * Revert work around for bug #769189, it is now fixed.

 -- Christian Perrier <bubulle@debian.org>  Mon, 16 Jan 2017 05:56:00 +0100

netcfg (1.140) unstable; urgency=medium

  [ Julien Cristau ]
  * Stop writing netmask/network/broadcast lines in /etc/network/interfaces,
    just set the prefix length as part of the address (closes: #646860).

 -- Philipp Kern <pkern@debian.org>  Wed, 04 Jan 2017 15:30:08 +0100

netcfg (1.139) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Aug 2016 10:03:46 +0200
