=== debian/changelog ===
netcfg (1.143) unstable; urgency=medium

  * Stop queueing rdnssd's installation with IPv6 setups. This component
    conflicts with network-manager and installing it from the network
    configuration step might prevents large parts of desktop environments
    from being installed. This isn't a perfect solution but this should be
    way better than the current status quo (Closes: #854801).

 -- Cyril Brulebois <kibi@debian.org>  Fri, 26 May 2017 18:55:29 +0200
