## netcfg 1.143+devuan1.1

=== debian/changelog ===
netcfg (1.143+devuan1.1) ascii; urgency=medium

  * version bump to fix dep in i386 

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 07 Feb 2018 15:10:46 +0000

netcfg (1.143+devuan1) unstable; urgency=medium

  [ KatolaZ ]
  * added gbp.conf
  * merged version 1.143 from stretch


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 19 Jan 2018 11:00:53 +0000

netcfg (1.133+devuan0.1) unstable; urgency=medium

  * take over maintainership
  * change default hostname to devuan
  * change to git source format

 -- Daniel Reurich <daniel@centurion.net.nz>  Thu, 02 Jul 2015 10:25:54 +0000
