## netcfg 1.144

=== debian/changelog ===
netcfg (1.144) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Yangfl

 -- Christian Perrier <bubulle@debian.org>  Tue, 27 Jun 2017 05:56:38 +0200
