=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 	Christian Perrier <bubulle@debian.org>,
 	Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0), libiw-dev (>= 27+28pre9) [!s390 !s390x !sparc !kfreebsd-any !hurd-any], check, libsubunit-dev
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/netcfg.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/netcfg.git
+Vcs-Browser: https://salsa.debian.org/installer-team/netcfg
+Vcs-Git: https://salsa.debian.org/installer-team/netcfg.git
 
 Package: netcfg
 Package-Type: udeb
