## netcfg 1.157

=== debian/changelog ===
netcfg (1.157) unstable; urgency=medium
  * Team upload

  [ Colin Watson ]
  * Use /usr/share/dpkg/default.mk rather than setting DEB_HOST_ARCH directly.

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 23 Dec 2018 19:39:26 +0100
