## netcfg 1.160+devuan1~beowulf1

=== debian/changelog ===
netcfg (1.160+devuan1~beowulf1) beowulf; urgency=medium

  * merged 1.160 over 1.157+devuan1

 -- Ralph (rrq) Ronnquist <ralph.ronnquist@gmail.com>  Sat, 14 Dec 2019 11:45:00 +1100

netcfg (1.156+devuan1) unstable; urgency=medium

  * merged 1.156 into unstable

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 02 Nov 2018 13:03:12 +0000

netcfg (1.153+devuan1) ustable; urgency=medium

 * merged version 1.153 form buster

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 14 Apr 2018 01:01:02 +0100
