=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: netcfg
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>,
-	Christian Perrier <bubulle@debian.org>,
-	Philipp Kern <pkern@debian.org>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0), libiw-dev (>= 27+28pre9) [!s390 !s390x !sparc !kfreebsd-any !hurd-any], check, libsubunit-dev
-Vcs-Browser: https://salsa.debian.org/installer-team/netcfg
-Vcs-Git: https://salsa.debian.org/installer-team/netcfg.git
+Maintainer: Daniel Reurich <daniel@centurion.net.nz>
+Uploaders: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0), git, libdebconfclient0-dev (>= 0.46), libdebian-installer4-dev (>= 0.41), po-debconf (>= 0.5.0), libiw-dev (>= 27+28pre9) [!s390 !s390x !sparc !kfreebsd-any !hurd-any], check, libsubunit-dev
+Vcs-Browser: https://git.devuan.org/d-i/netcfg
+Vcs-Git: https://git.devuan.org/devuan-packages/netcfg.git
 
 Package: netcfg
 Package-Type: udeb
